@charset "utf-8";

.section .knead ,
.section .raw{
	clear: none;
	width: 45%;
}


.section .raw h3,
.section .knead h3{
	margin-bottom: 30px;
	border-bottom: 2px dashed #8d8d8d;
}

.section .knead p ,
.section .raw p{
	position: relative;
	margin: -10px 0 105px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid;
}

.section .raw p.common {
	left: 60%;
}

.section .raw p.common span{
	color: #000;
	background: #fff;
}

.section .knead p::after,
.section .raw p::after{
	content:"";
	display: block;
	position: relative;
	top: 100px;
	width: 100px;
	height: 80px;
	margin: 0 auto;
	margin-top: -80px;
	background:url(/img/icon_flow_arrow.png) no-repeat;
}

.section .knead p::after{
	background:url(/img/icon_flow_arrow2.png) no-repeat;
}

.section .knead p:last-child::after,
.section .raw p:last-child::after{
	display: none;
}


.section .knead p span,
.section .raw p span{
	display: block;
	padding: 7px 0;
	color: #fff;
}

.section .raw p span{
	background: #7d488f;
}

.section .knead p span{
	background: #187fc4;
}

.section p img {
	vertical-align: bottom;
}

